GLPI-PROJECT - Bug #4113
Description de la solution perdue
12/15/2012 08:06 PM - yllen

Status: New Start date: 12/15/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Helpdesk Estimated time: 0.00 hour
Target version: Unplanned

Description

Si le type de solution est paramétré a obligatoire et que celui-ci n'est pas saisi, la description de la solution n'est pas conservé au
réaffichage

Explication supposée : unset($_SESSION["helpdeskSaved"));

Move to 0.84 : use of restorelnput for Solution Form may be a solution : NOT THE SOLUTION BECAUSE restorelnput only available
on add. Link to behavior plugin.

History

#1 - 12/15/2012 08:13 PM - yllen

Bug remonté par StartXpert pour le Ministére de la Culture

#2 - 12/18/2012 08:56 AM - moyo

Comment on rend le type de solution obligatoire ?

Je ne retrouve pas.

#3 - 12/18/2012 09:10 AM - yllen

Le type de solution est rendu obligatoire par le plugin Behavior.

Mais le fait de mettre unset($_SESSION["helpdeskSaved"]); dans le coeur, le plugin ne peut pas récupérer les données saisies dans le coeur pour les

réafficher.

#4 - 12/18/2012 10:28 AM - moyo

- Target version changed from 0.83.8 to 0.84

#5 - 03/05/2013 03:04 PM - moyo

Me demande ce que ce ticket fait ici... Probléme lié a un plugin.

Soit le plugin améne sa solution soit il propose un patch.

#6 - 03/05/2013 03:05 PM - moyo
- Target version changed from 0.84 to Unplanned
